<?php
global $fm, $str;
header("Content-type: text/plain;charset=UTF-8");
$contents = file_get_contents($data['filePath'], 0, NULL, 0, 524288);
if (function_exists("mb_convert_encoding")) {
	$contents = $str->convert2UTF8($contents);
}
echo $contents;
?>